### File

`packages/components/layout/eui-toolbar/toolbar-app/toolbar-app.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar-app`
templateUrl | `./toolbar-app.component.html`

### Index

###### Properties
class
###### Inputs
appName appSubTitle
###### HostBindings
class

### Inputs

appName
Type : `string`

appSubTitle
Type : `string`

### HostBindings

class
Type : `string`
Default value : `'eui-toolbar-app'`

### Properties

class
Type : `string`
Default value : `'eui-toolbar-app'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""